#top #btnLogin img {width: 111px; height: 32px;}

/* day of week in stats table */
.tbl2 td.date em {width: 13px;}

div.intro-container.targeting .shot_holder div.box-shadows {background: url('/img/ru/slider_targeting.png?2') no-repeat 0 -11px;}

#clButton {position: fixed; top: 40%; right: 0; cursor: pointer;}

#footer .menuItem a#supportBtn {background: url('/img/ru/buttons.png') no-repeat;}